lastAccountName: SaLIzEn
timestamps:
  login: 1559925257661
  lastteleport: 1559927627179
  kits:
    youtube: 1559927977588
    enigma: 1558885864676
    meduse: 1558885927091
    king: 1558885947654
    legend: 1558886664867
    start: 1558886144759
    hero: 1559848325095
  logout: 1559927377302
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 8.316235669198274
  y: 72.11800733899962
  z: 4428.393969193595
  yaw: -156.06912
  pitch: 16.032143
logoutlocation:
  world: world
  x: 53.69999998807907
  y: 11.0
  z: 4237.699999988079
  yaw: -302.70242
  pitch: 20.806822
homes:
  home:
    world: world
    x: 28.648656975041416
    y: 70.0
    z: 4354.575709887369
    yaw: -96.21826
    pitch: 7.9084873
  lel:
    world: world
    x: 13.513613126783866
    y: 68.0
    z: 4434.122255037483
    yaw: -238.87299
    pitch: 14.963272
  farm:
    world: world
    x: 56.94450769822559
    y: 46.0
    z: 4461.688847675231
    yaw: -357.80847
    pitch: 17.101002
  farmspider:
    world: world
    x: 77.16138987208244
    y: 31.0
    z: 4405.113694040165
    yaw: 175.59332
    pitch: 19.954037
  obsid:
    world: world
    x: 50.72005654265371
    y: 10.0
    z: 4237.671623748057
    yaw: -115.15192
    pitch: 13.253231
  fff:
    world: world_nether
    x: 16.95731024463276
    y: 53.0
    z: 594.0530180397975
    yaw: -82.05316
    pitch: 13.3243065
  spawnad:
    world: world_nether
    x: 107.56488057944975
    y: 60.0
    z: 658.4394405283085
    yaw: -2.3789258
    pitch: 5.556709
money: '500'
